» Ubuntu » Pakete

Error

two or more packages specified (libcommons-httpclient-java oneiric)